Para usar la app BUX, tu teléfono tiene que cumplir una serie de requisitos:


• Para iPhone tu version de iOS tiene que ser al menos 10.0

• Para Android necesitas al menos la versión Lillipop 5.0

• Finalmente, asegúrate de que tienes una buena conexión a Internet: se recomienda 3G, 4G o una conexión Wi-Fi


Si tiene más preguntas con respecto a esto, no dudes en contactarnos por correo electrónico a support@getbux.com